<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (C) 2008 Esmertec AG.
 * Copyright (C) 2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
  -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string-array name="default_smiley_texts">
    <item msgid="6418813270603201918">":-)"</item>
    <item msgid="5037069969500587717">":-("</item>
    <item msgid="1706022067142803863">";-)"</item>
    <item msgid="1248733150365342132">":-P"</item>
    <item msgid="817475806953665071">"=-O"</item>
    <item msgid="2791428909459014455">":-*"</item>
    <item msgid="3521914049512875091">":O"</item>
    <item msgid="1245726345240784103">"B-)"</item>
    <item msgid="6236841507652113784">":-$"</item>
    <item msgid="9041518876704445176">":-!"</item>
    <item msgid="5938573563873054892">":-["</item>
    <item msgid="662834190186827918">"O:-)"</item>
    <item msgid="8667007781479284572">":-\\"</item>
    <item msgid="6895634303037073990">":\'("</item>
    <item msgid="3660685022708121640">":-X"</item>
    <item msgid="2893940139682468617">":-D"</item>
    <item msgid="4888792634429693183">"o_O"</item>
    <item msgid="1585296316137615252">"&lt;3"</item>
    <item msgid="5254456916552252873">"x-("</item>
    <item msgid="6605652107194120777">":-/"</item>
    <item msgid="5729958058423636943">":-I"</item>
  </string-array>
  <string-array name="default_smiley_names">
    <item msgid="1831934949361041701">"Радость"</item>
    <item msgid="1601611480575517120">"Грустный"</item>
    <item msgid="1531181614218625881">"Подмигивает"</item>
    <item msgid="3858808057949077894">"Показывает язык"</item>
    <item msgid="7835238297967185651">"Удивлен"</item>
    <item msgid="1756223535005296033">"Поцелуй"</item>
    <item msgid="1093906245140165107">"Кричит"</item>
    <item msgid="888834839864150170">"Крутой"</item>
    <item msgid="6320683740534773967">"Не болтай попусту"</item>
    <item msgid="6610111212478853990">"В замешательстве"</item>
    <item msgid="1706035208563940251">"Смущение"</item>
    <item msgid="9079275787422313427">"Ангел"</item>
    <item msgid="4630490399784004880">"Нерешительный"</item>
    <item msgid="7002574538342357456">"Плачет"</item>
    <item msgid="850324578089267455">"Не скажу"</item>
    <item msgid="6334637439528489607">"Смех"</item>
    <item msgid="7602915122893958066">"Озадаченный"</item>
    <item msgid="3939233701582771068">"Сердце"</item>
    <item msgid="1414759480575851587">"Злой"</item>
    <item msgid="8479809115158836070">"Ухмылка"</item>
    <item msgid="638612939305162424">"Невозмутимость"</item>
  </string-array>

    <!-- MTK Resource -->
    <string-array name="default_quick_texts">
        <item>Где ты?</item>
        <item>Чем занимаешься?</item>
        <item>Перезвони, пожалуйста!</item>
        <item>Извините, я сейчас на совещании.</item>
        <item>Скоро перезвоню.</item>
        <item>Не беспокойся, я в порядке!</item>
        <item>Иду домой.</item>
        <item>Скоро буду.</item>
        <item>Приходи, не пропусти!</item>
    </string-array>  
    <string-array name="pref_mms_creation_mode_choices">
        <item>Ограниченный режим</item>
        <item>Режим предупреждения</item>
        <item>Свободный режим</item>
    </string-array>  
    <string-array name="pref_key_mms_priority_choices">
        <item>Высокий</item>
        <item>Обычный</item>
        <item>Низкий</item>
    </string-array>
    <string-array name="pref_sms_save_location_choices">
        <item>"Телефон"</item>
        <item>SIM-карта</item>
    </string-array>
    <string-array name="pref_tablet_sms_save_location_choices">
        <item>Устройство</item>
        <item>SIM-карта</item>
    </string-array>
    <string-array name="pref_sms_input_mode_choice">
        <item>Азбука GSM</item>
        <item>Unicode</item>
        <item>Автоматически</item>
    </string-array>
</resources>
